sonata_admin:
    title: 'Tldialízis Admin'
    title_logo: '/_icons/favicon128x128.png'
    dashboard:
        blocks:
            - { type: sonata.admin.block.admin_list, position: left }
    assets:
        extra_javascripts:
            - bundles/sonatapage/app.js
        extra_stylesheets:
            - bundles/sonatapage/app.css

sonata_block:
    blocks:
        sonata.admin.block.admin_list:
            contexts: [admin]
